<template>
  <div class="popover_info">
    <v-popover
      offset="16"
      style="font-size: 0px"
      placement="top-left">
      <img
        class="popover_info-icon"
        src="~/static/icons/information.png"
        alt="">
      <template slot="popover">
        <slot></slot>
      </template>
    </v-popover>
  </div>
</template>

<script>
  export default {
    name: "info"
  }
</script>
<style lang="scss">
  .popover_info {
    margin-left: 10px;
    &-icon {
      max-width: 20px;
      max-height: 20px;
    }
  }
</style>
